:host {
    ion-content {
     --background: #25223b;
    }
    ion-list {
        &.list-md {
            padding: 0;
            background: transparent;
        }
        ion-item {
            color: white;
        }
    }
    .list-ios{
        background: transparent;
    }
}
.input{
    --border-style: none;
}
.item-divider{
    --background: var(--ion-background-primary);
    border-bottom: 2px solid var(--ion-item-border-color,var(--ion-border-color,var(--ion-color-step-150,rgb(228, 207, 20))));
}
h1 {
    font-size: 16px;
    white-space: normal;
}